@charset "utf-8";
/* CSS Document */

/*---------------------------------------------
基本設定
---------------------------------------------*/

div, dl, dt, dd, form, input, ul, ol, li, p, select, textarea, span, th, td, address, caption, em, strong, a, h1, h2, h3, h4, h5, h6, sup, sub, table, caption, form, fieldset{
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6{font-size:14px;}

h2{margin-bottom:40px;}

h3{
	font-size:22px;
	font-weight:300;
	line-height:30px;
	margin-bottom:40px;
}

h4{
	font-size:16px;
	font-weight:100;
	padding-left:28px;
	background:url(../img/title_icon.png) no-repeat 0 4px;
	margin-bottom:10px;
}

body{
	width:100%;
	text-align:center;
	font-size:12px;
	color:#FFF;
	background-color:#FFF;
	margin:0;
	padding:0;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

img{border:none; margin:0; padding:0;}

p{
	line-height:140%;
	margin:0;
	padding:0;
	border:0;
}

a{
	color:#FFFF00;
	text-decoration:none;
}

select{font-size:13px;}
a:hover{color:#E70000;}
ul, ol{list-style-type:none;}
fieldset{border:0;}


.clearfix{zoom:1;}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}




/*---------------------------------------------
メニュー
---------------------------------------------*/
nav{
	background:url(../../tohai2/common/img/menu_back.jpg) repeat-x;
	height:54px;
}

.menuArea{
	width:960px;
	margin:0 auto;
}

nav div ul li{
	float:left;
	padding-top:7px;
}

nav div ul li.menuStory a{
	width:90px;
	height:0;
	padding-top:40px;
	display:block;
	overflow:hidden;
	margin-right:95px;
	background:url(../../tohai2/common/img/menu.png) no-repeat;
}


nav div ul li.menuCast a{
	width:160px;
	height:0;
	padding-top:40px;
	display:block;
	overflow:hidden;
	margin-right:95px;
	background:url(../../tohai2/common/img/menu.png) no-repeat -185px 0px;
}


nav div ul li.menuDvd a{
	width:105px;
	height:0;
	padding-top:40px;
	display:block;
	overflow:hidden;
	margin-right:95px;
	background:url(../../tohai2/common/img/menu.png) no-repeat -440px 0px;
}

nav div ul li.menuOnde{
	width:150px;
	height:0;
	padding-top:40px;
	display:block;
	overflow:hidden;
	margin-right:95px;
	background:url(../../tohai2/common/img/menu.png) no-repeat -640px 0px;
	
	margin-top:8px;
}

nav div ul li.menuNotice a{
	width:75px;
	height:0;
	padding-top:40px;
	display:block;
	overflow:hidden;
	background:url(../../tohai2/common/img/menu.png) no-repeat -885px 0px;
}

nav div ul li.menuStory a:hover{background:url(../../tohai2/common/img/menu.png) no-repeat 0px -40px;}
nav div ul li.menuCast a:hover{background:url(../../tohai2/common/img/menu.png) no-repeat -185px -40px;}
nav div ul li.menuDvd a:hover{background:url(../../tohai2/common/img/menu.png) no-repeat -440px -40px;}
nav div ul li.menuOnde a:hover{background:url(../../tohai2/common/img/menu.png) no-repeat -640px -40px;}
nav div ul li.menuNotice a:hover{background:url(../../tohai2/common/img/menu.png) no-repeat -885px -40px;}


/*---------------------------------------------
コンテンツ
---------------------------------------------*/
#contentsArea{
	width:100%;
}

.contentsAreaBox{
	margin:0 auto;
	width:960px;
}

.MainLeft a{
	float:left;
	width:480px;
	height:0;
	padding-top:710px;
	display:block;
	overflow:hidden;
	margin:0;
	background:url(../../img/top_pic_01.jpg) no-repeat;
}

.MainRight a{
	float:left;
	width:480px;
	height:0;
	padding-top:710px;
	display:block;
	overflow:hidden;
	margin:0;
	background:url(../../img/top_pic_02.jpg) no-repeat;
}



#contentsArea2{
	width:100%;
	background-color:#000;
}

.contentsAreaBox2{
	margin:0 auto;
	width:960px;
}

.contentsAreaBox2 h1.pic{
	width:960px;
	height:0;
	padding-top:728px;
	display:block;
	overflow:hidden;
	margin:0;
	background:url(../../tohai2/img/pic.jpg) no-repeat;
}





/*---------------------------------------------
フッター
---------------------------------------------*/

footer{
	background-color:#013686;
	margin:0;
	padding:40px 0;
}

.release{
	width:960px;
	height:0;
	padding-top:91px;
	display:block;
	overflow:hidden;
	margin:0;
	background:url(../../img/top_text_01.jpg) no-repeat;
}


.original{
	width:960px;
	height:0;
	padding-top:46px;
	display:block;
	overflow:hidden;
	margin-top:40px;
	background:url(../../img/top_text_02.jpg) no-repeat;
}


.cast{
	width:960px;
	height:0;
	padding-top:25px;
	display:block;
	overflow:hidden;
	margin-top:10px;
	background:url(../../img/top_text_03.jpg) no-repeat;
}


.production{
	width:960px;
	height:0;
	padding-top:80px;
	display:block;
	overflow:hidden;
	margin:15px 0 40px 0;
	background:url(../../img/top_text_04.jpg) no-repeat;
}


.footerBox{
	margin:0 auto;
	width:960px;
}
small{
	padding-bottom:15px;
	color:#FFF;
	font-size:12px;
}





